Status: Closed Start date: 2008-09-15
Priority: Should have Due date:

Assignee: Chris topher % Done: 0%
Category: Extension Manager Estimated time: 0.00 hour

Target version:

TYPO3 Version: Complexity:
PHP Version: 4.3 Is Regression:
Tags: Sprint Focus:
Description

The Sorting order of versions in Extension Manger Drop Down Box seems to be wrong for me. Normally the newest version should
be shown up as pre-selected element.

In the moment everytime the version at the bottom has to be choosen. Costs time and nervs because an unwanted old version is
installed very easy. Perhaps it could be sorted in reversed order like a blog or a guestbook.

(issue imported from #M9343)

Related issues:
Related to TYPO3 Core - Bug #22378: "Check for extension updates" does not al... Closed 2010-04-05

History

#1 - 2010-02-15 02:09 - Chris topher

The drop down coming up, when you install a new extension has the right order in TYPO3 4.3. The newest version is at top and "preselected" that
way.

Maybe the problem you mention was part of the EM not sorting version numbers correctly? (There was something like that.)
However, it seems to work correctly for now.

#2 - 2010-05-27 20:50 - Chris topher
Resolved with #22378 and those related to that one.

#3 - 2018-10-02 12:29 - Benni Mack

- Status changed from Resolved to Closed
